body {
margin-top: 0;
background-color: #b2ddff;
text-align: center;
font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
text-shadow: 1px 1px 0px #fff;}

input, textarea {
font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;}
 
/* for IE6 */
* html body {
font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;}
* html input, * html textarea {
font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;}

#main{
margin-left: auto;
margin-right: auto;
width:900px;
background-color: #ffffff;}

h3{
width:612px;
margin-left: 100px;
margin-right: 100px;
text-align:left;}

h4{
/* margin-left: 90px; */
/* margin-left: 30px; */
margin-top: 30px;
margin-bottom: 5px;
padding:0px;
text-align:left;
color: #0000ff;}

h5{
text-align:left;
/* margin-left: 100px; */
margin-left: 20px;
/* margin-right: 100px; */
margin-top: 0px;
margin-bottom: 0px;
padding:0px;
font-weight: normal;}

h6{
text-align:left;
/* margin-left: 500px; */
/* margin-right: 100px; */
margin-top: 0px;
margin-bottom: 0px;
padding-bottom:0px;
font-weight: normal;}


p{
/* margin-left: 90px; */
margin-left: 10px;
/* margin-right:90px; */
margin-top: 0px;
margin-bottom: 0px;
padding:10px;
text-align:left;
line-height: 150%;}


ol {
list-style-position: outside;
margin-left: 130px;
margin-right:100px;
margin-top: 0px;
margin-bottom: 0px;
padding:5px;
text-align:left;}
 
li {
line-height: 150%;
margin-bottom: 10px;}

.pdf{
width:462px;
margin-left: 175px;
margin-right:175px;
margin-top: 30px;
margin-bottom: 0px;
padding:0px;
text-align:left;
font-size:9pt;
color: #a9a9a9;}

.copyright{
float: left;
background-color: #ffffff;
width:900px;
text-align:right;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
margin-bottom:10px;
padding-top:10px;
padding-bottom:10px;
font-size:xx-small;
color: #0000ff;;}

.back{
float: left;
width:900px;
background-color: #ffffff;
text-align:center;
margin-top: 0px;
margin-bottom:0px;
margin-left: auto;
margin-right:auto;
font-size:small;}

.top{
width:800px;
margin-left: auto;
padding:5px;
margin-right:10px;
text-align:right;}

strong {
color: #0067ce;
font-weight: bold;}

hr {
width:500px;
color: #0067ce;
border-width:1px 0 0 0;
height:1px;/* for IE6 */
clear:both;/* for IE6 */
margin-top: 3px;
margin-bottom: 3px;}

#blog1 {
   width:498px;
   height:240px;
   background-color: #ffffff;
   text-align:center;
   border-style: solid;
   border-width: 2px;
   border-color: #5b84ea;
   padding:5px;
   font-size:10pt;
   font-color: #999999;}

#blog2 {
   width:500px;
   height:700px;
   background-color: #ffffff;
   text-align:center;
   border-style: solid;
   border-width: 1px;
   border-color: #3366EE;
   padding:5px;
   font-size:10pt;
   font-color: #999999;}


.table_03	{
/* width:500px; */
border-collapse:collapse;
font-size:11pt;
margin-top: 10px;
margin-bottom:10px;}

.table_03 th	{
white-space: nowrap;
padding:4px 4px 4px 4px;
text-align:left;vertical-align:top;color:#3366CC;
background-color:#99CCFF;
border:1px solid #6699CC;}

.table_03 td	{
/* padding:4px 4px 4px 4px; */
background-color:#ffffff;
border:1px solid #6699CC;}

a img.linkimg{
background:none!important;}
 
a:hover img.linkimg{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;}


social_btn { 
margin: 10px 0px 0px 0px; 
padding: 0px; 
width:900px;}

.social_btn .facebook { 
float: left; 
margin: 0px 10px 0px 0px; 
padding: 0px; 
display: inline; 
width: 150px;}

.social_btn .twitter { 
float: left; 
margin: 0px 10px 0px 0px; 
padding: 0px; 
display: inline; 
width: 120px;}

.tytle {
/* width:550px; */
margin-top: 20px;
margin-bottom: 10px;
padding:5px 5px 5px 5px;
border-color:#6AA2DB;
border-width:0px 20px 0px 0px;
border-style:solid;
background:#98C5F3;
text-align:left;
width: 480px;}
